
_out.json(
    _db.query(`
        SELECT veiculo.uid, tipo.nome AS "tipo", marca.nome AS "marca"
        FROM veiculo
            INNER JOIN tipo ON veiculo.tipo_id = tipo.id
            INNER JOIN marca ON veiculo.marca_id = marca.id
    `)
)
